{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKAppStoreConnect",
    "printedName": "ComboSDKAppStoreConnect",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect"
      },
      {
        "kind": "Import",
        "name": "StoreKit",
        "printedName": "StoreKit",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect"
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect"
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect"
      },
      {
        "kind": "Import",
        "name": "StoreKit",
        "printedName": "StoreKit",
        "declKind": "Import",
        "moduleName": "ComboSDKAppStoreConnect"
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/AppStoreConnect.swift",
      "kind": "StringLiteral",
      "offset": 197,
      "length": 19,
      "value": "\"app_store_connect\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/AppStoreConnect.swift",
      "kind": "StringLiteral",
      "offset": 416,
      "length": 2,
      "value": "\"\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/AppStoreConnect.swift",
      "kind": "StringLiteral",
      "offset": 450,
      "length": 2,
      "value": "\"\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPManager.swift",
      "kind": "BooleanLiteral",
      "offset": 495,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 550,
      "length": 26,
      "value": "\"请求商品信息失败\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 608,
      "length": 29,
      "value": "\"待购买的商品不存在\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 672,
      "length": 26,
      "value": "\"当前订单交易无效\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 731,
      "length": 23,
      "value": "\"支付被用户取消\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 784,
      "length": 14,
      "value": "\"支付失败\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 832,
      "length": 41,
      "value": "\"请先开启应用内付费购买功能\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 909,
      "length": 26,
      "value": "\"越狱设备禁止购买\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 968,
      "length": 44,
      "value": "\"当前国家和地区无法购买此商品\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/IAPProtocol.swift",
      "kind": "StringLiteral",
      "offset": 1046,
      "length": 20,
      "value": "\"订单验证失败\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/AppStoreConnect\/StoreKit2.swift",
      "kind": "BooleanLiteral",
      "offset": 285,
      "length": 5,
      "value": "false"
    }
  ]
}